<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Ajouter</string>
	<key>All</key>
	<string>Tout</string>
	<key>Allow</key>
	<string>Autoriser</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Check for Updates…</key>
	<string>Rechercher les mises à jour…</string>
	<key>Choose From Library</key>
	<string>Choisir dans la bibliothèque</string>
	<key>Choose Songs</key>
	<string>Choisir des morceaux</string>
	<key>Classic</key>
	<string>Classique</string>
	<key>Clear</key>
	<string>Effacer</string>
	<key>Close</key>
	<string>Fermer</string>
	<key>Connect</key>
	<string>Se connecter</string>
	<key>Copy Address</key>
	<string>Copier l'adresse</string>
	<key>Create</key>
	<string>Créer</string>
	<key>Custom</key>
	<string>Personnalisé</string>
	<key>Decline</key>
	<string>Refuser</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Deselect All</key>
	<string>Tout désélectionner</string>
	<key>Discard Changes</key>
	<string>Annuler les modifications</string>
	<key>Disconnect</key>
	<string>Se déconnecter</string>
	<key>Done</key>
	<string>Terminé</string>
	<key>Duplicate</key>
	<string>Dupliquer</string>
	<key>Edit</key>
	<string>Modifier</string>
	<key>Enable %@</key>
	<string>Activer %@</string>
	<key>Go</key>
	<string>Aller</string>
	<key>Got it</key>
	<string>Compris</string>
	<key>Help</key>
	<string>Aide</string>
	<key>Hide Inspector</key>
	<string>Masquer l’inspecteur</string>
	<key>Learn more</key>
	<string>En savoir plus</string>
	<key>Manage</key>
	<string>Gérer</string>
	<key>More</key>
	<string>Plus</string>
	<key>None</key>
	<string>Aucun</string>
	<key>Not Now</key>
	<string>Pas maintenant</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Désactivé</string>
	<key>On</key>
	<string>Activé</string>
	<key>One</key>
	<string>Un</string>
	<key>Paste</key>
	<string>Coller</string>
	<key>Paste Image</key>
	<string>Coller l’image</string>
	<key>Rate</key>
	<string>Évaluer</string>
	<key>Really?</key>
	<string>Vraiment ?</string>
	<key>Reconnect</key>
	<string>Se reconnecter</string>
	<key>Redo</key>
	<string>Rétablir</string>
	<key>Remove</key>
	<string>Supprimer</string>
	<key>Rename</key>
	<string>Renommer</string>
	<key>Replace</key>
	<string>Remplacer</string>
	<key>Reset</key>
	<string>Réinitialiser</string>
	<key>Save</key>
	<string>Enregistrer</string>
	<key>Save Changes</key>
	<string>Enregistrer les modifications</string>
	<key>Select</key>
	<string>Sélectionner</string>
	<key>Select All</key>
	<string>Tout sélectionner</string>
	<key>Send Feedback</key>
	<string>Envoyer vos commentaires</string>
	<key>Share</key>
	<string>Partager</string>
	<key>Show All</key>
	<string>Tout afficher</string>
	<key>Show Inspector</key>
	<string>Afficher l’inspecteur</string>
	<key>Show Less</key>
	<string>Afficher moins</string>
	<key>Show More</key>
	<string>Afficher plus</string>
	<key>Show in Finder</key>
	<string>Afficher dans le Finder</string>
	<key>Try Again</key>
	<string>Réessayer</string>
	<key>Undo</key>
	<string>Annuler</string>
	<key>Unknown</key>
	<string>Inconnu</string>
	<key>View</key>
	<string>Afficher</string>
	<key>Visible</key>
	<string>Visible</string>
	<key>in</key>
	<string>dans</string>
	<key>of</key>
	<string>de</string>
	<key>result</key>
	<string>résultat</string>
	<key>results</key>
	<string>résultats</string>
	<key>total</key>
	<string>total</string>
</dict>
</plist>
